# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = hidapi
pkgbase = hidapi
xdata = pkgtype=pkg
pkgver = 0.14.0-3
pkgdesc = Simple library for communicating with USB and Bluetooth HID devices
url = https://github.com/libusb/hidapi
builddate = 1721868449
packager = Tuxcore <dev@tuxcore.org>
size = 133486
arch = x86_64
license = GPL3
license = BSD
license = custom
provides = libhidapi-hidraw.so=0-64
provides = libhidapi-libusb.so=0-64
depend = systemd-libs
optdepend = libusb: for hidapi-libusb
makedepend = cmake
makedepend = libusb
